button{
    cursor: pointer;
}

.red { 
    border: var(--border-radius);
    border-radius: var(--border-radius);
    background-color: var(--grey);
    padding: 0.6em 1em;
    color: var(--white);
    font-size: 17px;
}

.white { 
    background-color: white;
    color: var(--main-red);
    background-color: var(--white);
    border-radius: 10px;
    padding: 0.5em 5em;
    border: 3px solid var(--main-red);
    font-size: 16px;
}
